Subject: Re: [PATCH gnome-team] gnu: gtk+: Update to 3.24.38.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 23 Nov 2023 21:53:16 +0100

Am Donnerstag, dem 23.11.2023 um 20:36 +0100 schrieb Vivien Kraus:
> Le jeudi 23 novembre 2023 à 20:25 +0100, Liliana Marie Prikler a
> écrit :
> > Btw. do you have a TODO list for the Gnome 44 updates or are you
> > just submitting builds as you encounter them?
> 
> I’m not sure what a TODO list would be, but I follow this list:
> 
> https://ftp2.nluug.nl/windowing/gnome/teams/releng/44.6/versions
> 
> I do the upgrade, check it, and submit it.
> 
> There must be an ideal order, because some still require world
> rebuilds.  For instance, gupnp, the next item on my list.
Are we using the same guix refresh?  Mine says that gupnp just rebuilds
4 items.